Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install postfix-cluebringer-webui on Debian Unstable (Sid)


Install postfix-cluebringer-webui

Installing postfix-cluebringer-webui package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install postfix-cluebringer-webui

postfix-cluebringer-webui package information

distro Debian Unstable (Sid)
section Main
name postfix-cluebringer-webui
version 2.0.10-1
description anti-spam plugin for Postfix
subsection mail
website policyd.org
maintainer Nikolai Lusan

Uninstall postfix-cluebringer-webui

To remove just postfix-cluebringer-webui package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove postfix-cluebringer-webui

Uninstall postfix-cluebringer-webui and it’s dependent packages

To remove the postfix-cluebringer-webui package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove postfix-cluebringer-webui

Purging postfix-cluebringer-webui

If you also want to delete configuration and/or data files of postfix-cluebringer-webui from Debian Sid then this will work:

sudo apt-get purge postfix-cluebringer-webui

To delete configuration and/or data files of postfix-cluebringer-webui and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove postfix-cluebringer-webui

 

Comments

comments